## org.biojava.bio.seq.io.game
Class GAMESeqRelPropHandler

    java.lang.Object
      org.biojava.utils.stax.StAXContentHandlerBase
          org.biojava.bio.seq.io.game.StAXPropertyHandler
              org.biojava.bio.seq.io.game.GAMESeqRelPropHandler

All Implemented Interfaces:
  StAXContentHandler

    public class GAMESeqRelPropHandler

extends StAXPropertyHandler

Handles the GAME <aspect> element

Since:
  1.8
Author:
  David Huen

Field Summary
`static StAXHandlerFactory` `GAME_SEQREL_PROP_HANDLER_FACTORY`

Fields inherited from class org.biojava.bio.seq.io.game.StAXPropertyHandler
`featureListener, staxenv`

Method Summary

Methods inherited from class org.biojava.bio.seq.io.game.StAXPropertyHandler
`addHandler, endElement, endElementHandler, getHandlerStackIterator, setHandlerCharacteristics, startElement, startElementHandler`

Methods inherited from class org.biojava.utils.stax.StAXContentHandlerBase
`characters, endPrefixMapping, endTree, ignorableWhitespace, processingInstruction, setDocumentLocator, skippedEntity, startPrefixMapping, startTree`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GAME_SEQREL_PROP_HANDLER_FACTORY

    public static final StAXHandlerFactory GAME_SEQREL_PROP_HANDLER_FACTORY